VUE_APP_CONFIG_FILE_SEVER_URL=https://ecs-static.qmth.com.cn
# 考虑直接用location.host，即以下两个变量不需要
VUE_APP_ROUTER_PATH=/oe-web/
VUE_APP_PUBLIC_PATH=/oe-web/
VUE_APP_SLS_STORE_NAME=student-client
VUE_APP_GIT_REPO_VERSION=TO_BE_OVERRIDED